package com.bonus.zlpt.bigscreen.domain.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * 总数以及经纬度集合vo
 */
@Data
public class ColtdVo {

    public ColtdVo(){
        this.count = 0;
        this.list = new ArrayList<>();
    }
    //状态
    private String status;
    //总数
    private int count;
    //经纬度
    private List<LonVo> list;
}
